uuid: e67dbe6d-7636-4ac9-9500-766816621a26
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 5
locked: true
